Subject: RE: Node Req: Issue31: DHCPv6 text (ignore previous mails)

From: [email-masked]
Date: Thu, 20 Nov 2003 14:53:36 -0500

> => In 6.2.7 :
> 
>    Routers SHOULD inspect valid Router Advertisements sent by other
>    routers and verify that the routers are advertising consistent
>    information on a link.  Detected inconsistencies indicate 
> that one or
>    more routers might be misconfigured and SHOULD be logged 
> to system or
>    network management.  The minimum set of information to check
>    includes:
> 
>     - Cur Hop Limit values (except for the unspecified value of zero).
> 
>     - Values of the M or O flags.
> 
>     - Reachable Time values (except for the unspecified value 
> of zero).

As far as I know, there is no requirement in the specs that routers
receive and process other router advertisements.  If not, we shouldn't
add it here -- this is an informative docuement, not a place to create
new specs.

Margaret

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: Fred Templin <[email-masked]>
Date: Thu, 20 Nov 2003 13:16:18 -0800

I havn't followed this discussion closely, but in my opinion
we have no business legislating anything stronger than a
MAY in relation to handling the M & O bits in received
Router Advertisements. Sorry if this goes against other
opinions, but that's the way I see it.

Fred
[email-masked]